/* 
    Document   : quote-styles
    Created on : 14/03/2012, 4:34:00 PM
    Author     : Jeremy
    Description:
        Styles for the website quote form
*/

/*Extra information toggle*/
#quote_index #toggle_extra_fields{cursor: pointer;}

/*Spacing*/
/*#quote_index th{width: 300px;}*/

/*table.website_secondary_fields tr th label {
	text-align:right !important;
}*/

/* USE STYLE SHEET IN STYLES DIRECTORY */